/*******************************************************/
/**************Resets Default TR styles*****************/
/*******************************************************/


/************************* The Grid ********************/

/* =============================================================================
   The Grid Blocks
   ========================================================================== */
/*
 & Columns : 12
 & Gutter %: 20%
 & MinWidth: 960px
 & MaxWidth: 1080px
 */

.grid_1 { width: 6.6666666666667%; }
.grid_2 { width: 15%; }
.grid_3 { width: 23.333333333333%; }
.grid_4 { width: 31.666666666667%; }
.grid_5 { width: 40%; }
.grid_6 { width: 48.333333333333%; }
.grid_7 { width: 56.666666666667%; }
.grid_8 { width: 65%; }
.grid_9 { width: 73.333333333333%; }
.grid_10 { width: 81.666666666667%; }
.grid_11 { width: 90%; }
.grid_12 { width: 98.333333333333%; }

.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
	margin-left: 0.83333333333333%;
	margin-right: 0.83333333333333%;
	float: left;
	display: block;
	position:relative;
}

TEXTAREA, INPUT, SELECT, OPTION{font-family:"Open Sans"; color:#666;}
a, a:link{color:#336699;}
.clearfix{clear:both;}

#infoSearchForm #event_search_opt {
margin-bottom: 10px;
border: 1px solid #D9D6CF;
border-radius: 5px 5px 5px 5px;
/*box-shadow: 3px 3px 3px #F0F0F0 inset;*/
color: #676767;
display: block;
font-size: 1em;
max-width: 436px;
padding: 5px 7px;
float: none;
}


input[type="select"]:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus {
		/*box-shadow: 0 0 5px rgba(65, 59, 147, .6) !important;*/
	  	border: 1px solid rgba(126, 126, 126, 1) !important;
	  	color: #000000 !important;
	  	-webkit-transition: all 0.30s ease-in-out !important;
	    -moz-transition: all 0.30s ease-in-out !important;
	    -ms-transition: all 0.30s ease-in-out !important;
	    -o-transition: all 0.30s ease-in-out !important;
}

input[type="submit"]:hover{cursor: pointer;}

div.responsive{width:100%;}


/************ wrapper stuff *******************/

.clear{clear:both; height:1px;}

#utility{float:right;}
#utility:after{content:"."; clear: both; float: none; display:none;}
.utility-login{height:40px; margin-top:10px;}
.utility-top {float:right;}
.mainNav{text-align:right; clear:both; padding:20px 0 15px; font-weight: bold; margin-right:10px;}
.mainNav:after{content:"."; clear: both; float: none; display: none;}

.social-top, .utility-login{float:left; color:#333; text-align: right;}
.bd input.shareTwitterCharacters {text-align: center!important;}
.mainNav a{color:#931638; display: inline; margin: 0 0 0 15px;}
    .mainAppLink{

    padding: 0.3em 1.2em; margin:0 10px; color: #fff; text-decoration: none;
        background: #8e012d; /* Old browsers */
    border: 1px solid rgba(0, 0, 0, 0.05);
    border-radius: 3px 3px 3px 3px;
    font-weight: bold;
    text-decoration: none;
    text-shadow: 1px 1px 4px rgba(0, 0, 0, 0.75);
    transition: background 0.3s ease 0s;}

    #globalNavigation ul{margin:0;}




/*****Syles starting on join or form a team page********/



div.responsive .form-content span.reguired {float:left;}
div.responsive .form-content input{float:left; font-size: 1.3em; color:#676767; width:200px;}
	#cons_email_opt_in{width:inherit;}
	#cons_postal_opt_in{width:inherit;}
	#s_rememberMe{width:inherit;}
	#fr_privacy_options_radio_0{width:inherit;}
	#fr_privacy_options_radio_2{width:inherit;}

div.registration-page-container div.sub-section-body{padding:25px 20px;}

	#postal_mail_opt_in_container label{width:inherit;}
	#email_opt_in_container label{width:inherit;}

	.survey-question-container .ungrouped{display: block; float:left;}
	.survey-question-container span.input-container{display: block;}
	.survey-question-container  .form-content span.input-container:after{content:'.'; clear: both; visibility: hidden;}
	.survey-question-container .ungrouped:after{content:'.'; clear: both; visibility: hidden;}
	.survey-question-number{display:none;}


	/* ---- fixing a few safari issues with the forms---------*/
	.registration-page-container span.input-container{display:block; width:90%;}



div.responsive .form-content label{float:left; width:150px; padding:6px 10px 0 5px;}
div.responsive .form-content legend{float:left; width:150px; padding:6px 10px 0 5px;}
div.responsive .survey-question-container .form-content label{width: inherit; clear:both; max-width: 50%;}
#team_find_page label{font-size:1.1em;}

#team_find_new_fundraising_goal_input_hint{clear: both; display: block; padding:10px 0 0 155px; font-size: .9em;}

div.progress-bar-step-current div.progress-bar-step-number-container{background-color:#efefef;}

#team_find_registration_type_container{font-size:1em;}

.innerWrapper{width:100%; margin:auto;}
.pagetopWrapper .innerWrapper{width:960px; margin:auto;}
.innerWrapper .pageWrapper #formbox{width:960px; margin:auto; font-size:1.2em;}

div.responsive span.field-required{position: absolute; left:-8px; top:5px;}

.form-content{position: relative;}
.required-indicator-legend{position:relative;}
div.required-indicator-legend{text-align: left;}
div.responsive .form-content:after{content:'.'; clear: both; visibility: hidden;}

#part_type_additional_gift_section_header{font-weight: bold; margin-bottom:30px;}
.required-indicator-legend-text{font-style: italic;}
div.part-type-decoration-messages span.part-type-name{font-size:1.2em; padding:8px 0; display: inline-block;}
div#part_type_fundraising_goal_container #suggested_goal_container{color:#999;}

label[for="responsive_payment_typecc_exp_date_YEAR"]{display:none;}
#responsive_payment_typecc_cvv_row .HelpLink{margin-left:30px; padding-top:10px; display:inline-block;}

/*-- donation form ----*/
#ProcessForm, div.donation-form-container{width:960px; margin:auto;}
div.responsive .donation-level-input-container label{float:left; clear:none;}

#part_type_header_container{padding:25px 25px 0;}
#part_type_campaign_banner_container, .campaign-banner-container{font-weight:bold; font-size: 1.3em; padding-bottom:15px;}
.campaign-banner-container h2, #fr_reg_summary_page h3{font-size: inherit;}
#part_type_section_body{padding-top:0;}

#fr_accept {margin-top:5px;}
#agree_container, #instruction_container{font-weight: 700;}
.agree-block{margin-top:25px;}
.agree-block .manageable-content #agree_container {cursor: pointer;}

/*------- Donation forms --------*/
.donation-level-label-input-container{float:left;}
#vs_seal{float:left; margin-right:90px;}
.donation-form-content .form-row .html-caption-container div{width:100%; padding-top:20px;}
.donation-form-content .form-row .html-caption-container p{padding-top:30px;}
div.responsive a:visited, div.responsive a:link{color:#6B0020;}
.section-header-container{margin-bottom:20px;}
div.donation-level-input-container, div.generic-repeat-label-checkbox-container{padding:0;}
body.home div.responsive div.form-content{margin:0; padding-bottom:15px;}
fieldset span.input-container {float:left!important; display:block; clear:none; width:255px;}
fieldset legend{float:left!important; display:block; clear:none; width:150px;}

div.part-type-container.selected{border-color: #6B0020;}
	div.progress-bar-step-current div.progress-bar-step-number-container {
    background-color: #6B0020;
}

.form-donation-level div.form-content{margin:0; height:inherit;}
.donation-level-user-entered input{width:200px;}
label + div.donation-level-user-entered {float:left;}
div.responsive .donation-level-user-entered input[type="text"]{position: relative; top:-15px;}
#tr_recognition_namerec_namename{width:200px; position: relative; top:-5px;}
INPUT[type="checkbox"]{position: relative; top:-5px; margin-right:10px;}
LABEL.FormLabel{width:inherit; min-width:inherit;}
.donation-form-container select{float:left;}
.donation-form-container input[type="text"]{width:400px;}
.donation-form-container label{width:110px; padding-left:10px;}
.donation-form-container #tr_recognition_nameanonymous_row label, .donation-form-container #tr_show_gift_to_public_row label{width:inherit; clear:none;}

#billing_info_name div, #billing_info_address div{width:100%;}


div.donation-form-container.responsive{background:none; border:none;}
#pstep_finish{color:#000;}


.form-message-text{margin-bottom:25px;}

#privacy_opts_container{position: relative;}
#privacy_opts_container .manageable-content{padding: 0 0 10px 10px;}
#privacy_options_container{padding-top:15px}

#donor_email_opt_in_Row div.form-content{width:90%;}
#donor_email_opt_in_Row label{width:80%; clear:none;}
.donation-level-user-entered label{display:none;}
#tr_recognition_namerec_name_row label{width:180px;}
div#user_type_login_container{float:right;}
div#user_type_login_container, div#user_type_new_participant_registration_container{width:40%;}
#user_type_campaign_banner_container{padding-left:5%; font-size:1.2em; font-weight: bold; margin-bottom:30px;}

div#user_type_new_participant_registration_container #next_step{width:inherit; margin-left:0;}

#level_standard_row .FormLabelText{padding-left:10px;}
#level_standard_row{padding-top:10px;}

div.donation-level-container{border:none; margin:0;}
.doantion-levels .form-content{height:inherit;}

.doantion-levels:after{content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;}

    .don-standard-levels{min-height:280px;}

    #responsive_payment_typecc_exp_date_row .form-content{width:100%;}

    div.responsive a.secondary-step, div.responsive button.secondary-step{background: none repeat scroll 0 0 #EFEFEF;
    border: 1px solid #666;
    color: #000000;
    display: block;
    font-weight: normal;
    padding: 10px 5%;
    text-align: center;
    text-decoration: none;
   margin-right: 40px;}

    #infoSearchClear{background: none repeat scroll 0 0 #EFEFEF;
    border: 1px solid #666;
    color: #000000;
    font-weight: normal;
    padding: 5px;
    text-align: center;
    text-decoration: none;

}

#team_find_existing_team_search_container div.manageable-editor, #team_find_existing_company_selection_container div.manageable-editor{float:left;}

   .mobile div.reg-summary-thanks-common-container div.reg-summary-event-info{width:100%;}

   .input-container:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}


/*----------- Search Results --------------------*/

#find_participant div.participant-find-search-results{background-color:transparent; border: none; margin:0;}
#find_participant div.list-component-row{padding:5px; margin-bottom:4px; }


/*----------- Donation form after registration -------*/

#fr_payment_form h3{font-weight:16px; padding:10px 0;}

#responsive_payment_typecc_type_row .form-content{width:100%;}
#responsive_payment_typecc_type_row .form-content legend{width:inherit; padding-right: 10px;}

/*-- participant or team search form styles | Note: not styles for global search. This is just within a single event --*/
#event_search_field, #search_mode_link_basic, #advanced_search_border, #search_mode_link_basic_team {
  display: none;
}

#search_part_team div.ui-tabs-panel input {
  width: 75%;
}

#formbox #find_participant .section-container #search_part_team {
  padding-bottom: 15px;
}

body.home #formbox input[type="text"], #formbox input[type="password"] {border:1px solid #ccc; border-radius: 3px; -moz-border-radius: 3px; margin-bottom:8px;}

.login-form input[type="text"], .login-form input[type="password"]{font-size:14px; padding:5px; width:90%; margin-top:10px;}
#login-div-content div.right-block{float:left; padding-left:0;}
#login-div-content div.right-block span a{margin:1px 0; display: block;}
.dateBox{width:45%;}
.dateBox .dateBox{width:inherit;}


div.responsive div.form-content{margin-bottom:2px;}

#formbox select option{padding-bottom:2px;}
body.home #formbox select option{padding-bottom:8px;}

#formbox .appArea label, #formbox .appArea span, #formbox .appArea fieldset{display:block; float:left;}



/*******************Login page************************/
#user_type_password_input_container{position:relative;}

#user_type_login_container{border:1px solid #DAD7D0!important;}

#user_type_login_login_container div.form-content{width:95%; margin: 0 auto;}
#user_type_email_login_info_link_container{width:95%; margin: 0 auto;}
#user_type_login_email_container{width:95%; margin: 0 auto;}
.SuccessMessage{width:95%; margin: 0 auto;}

#login-div-content .login-form{background:transparent;}
#appAreaNoWidthClearFix{width:inherit;}


/*************Registration Summary ****************/
div.reg-summary-thanks-common-container div.reg-summary-event-info{width: 100%;}
div.reg-summary-thanks-common-container div.reg-summary-total{margin-right: 0;}

/*************Registration Contact Information ****************/
#registration_options_page #reg_options_cons_info_extension_body #remember_me_container {display: none;}

/************** all the default buttons ************************/

a.Button, button.Button, input.Button, #pstep_previous, #pstep_finish, #previous_step, #next_step, #fuw_previous, #fuw_next, input#fr_find_search, #another_button, #next_button, #login, #pstep_next, #friend_potion_next, #btn_next, #infoSearchSubmit, #login, #SendUserName, #SendPassword, #user_type_login_login_button, #user_type_login_email_button, #part_ctr_container, #part_ctr_container_step, #sidebar_donate_button, #ACTION_SUBMIT_SURVEY_RESPONSE, a#main_donate_button{ background: #931638; /* Old browsers */
-moz-border-radius: 3px;
border-radius: 3px;
    border: 0 none !important;
    color: #FFFFFF;
    font-size: 1.25em;
    line-height: 1.5em;
    margin-left: 0.2em;
    margin-bottom: 10px;
    margin-top: 10px;
    padding: 0.4em 1em;
    -moz-border-radius: 3px;
border-radius: 3px;
border:none;
    }

    #previous_step{background: rgb(219,219,219); /* Old browsers */


    border: 1px solid #DBDBDB;
    border-radius: 3px 3px 3px 3px;
    color: #646464;
    cursor: pointer;
    margin-bottom: 10px;
    margin-top: 10px;}
    #previous_step span{color:#333;}

    #next_step span, #next_button span{color:#fff;}

    .utility-login a, .utility-login a:link{color:#fff;}


/*********** Reseting fixed widths to percentage widths for responsive *************/

div#cons_info_component_container div#personal_info_section_one, div#cons_info_component_container div#personal_info_section_two, div#cons_info_component_container div#contact_info_section_one, div#cons_info_component_container div#contact_info_section_two, div#registration_options_page div#user_name_pword_container, div#registration_options_page div#privacy_opts_container, div#registration_options_page div#tribute_component_section_one, div#registration_options_page div#tribute_component_section_two, div#emergency_contact_container, div#gift_notice_optin, div#email_optin{width:100%;}

div.responsive div.ErrorMessage.page-error{width: 100%;}
div.responsive div.ErrorMessage.page-error > span.field-error-text{width:95%; background:transparent; border: none; font-weight: bold; font-size: 1.1em;}

div.responsive, body.mobile div.responsive {color: #3C3C3C; font-family:'Open Sans', Arial, Helvetica, sans-serif; font-size: 100%; margin: auto; width: 100%;}
#personal_page_image_div img{width:100%;}

#team_find_new_team_attributes, #team_find_new_team_company, .mobile #team_find_new_team_attributes, .mobile #team_find_new_team_company {width: 100%;}


/*********************Removing borders, boxes and rounded corners, that's just not our style, dog.***********************************/

div.registration-page-container div.section-header, div.registration-page-container div.section-sub-header{background-color: transparent; border: none;}
div.registration-page-container div.section-container{border: none; border-radius: 0;}
div.tr-page-container{border: none; border-radius: 0;}


/******************** Find a participant *******************************/

.yui-skin-sam .yui-navset .yui-content{background: transparent!important; border:none!important;}


#infoSearchForm label{width:30%; display:block; float:left; margin-top:10px; font-size:10pt;}

#infoSearchForm input[type="text"]{ display:block; float:left; margin-bottom: 10px; border: 1px solid #D9D6CF;
    border-radius: 5px 5px 5px 5px;
    color: #676767;
    display: block;
    font-size: 1.3em;
    max-width: 420px;
    padding: 5px 7px; float:none;}

    #tr_event_search label{margin-right:20px;}


#infoSearchForm .formLabels {
    width: 150px;
}


/******************** How to Participate ***************************/

body.participate .outterWrapper .innerWrapper .pageWrapper .pageContent {
    margin: auto;
    padding-top: 30px;
    width: 960px;
}


body.participate p{line-height: 160%;}

/*********************Personal page - adding the science magic base layout stuyles*************************/

.trPage{width:100%; margin:0;}
.right_sideBar{width:960px; margin:auto;}
div.tr-personal-page-footer{width:960px; margin:auto; float:none;}

.right_sideBar .menu, .pg\=personal #frStatus1, .pg\=personal #frStatus2{width: 31.666666666667%; margin-left: 0.83333333333333%;
	margin-right: 0.83333333333333%;
	float: left;
	display: block;
	position:relative;}

	.support_participant a{color:#fff;}

	.GoesHere_right_sideBar .event-info{background-color:#333;}
	.GoesHere_right_sideBar .event-info .wrapper{width:960px; margin: auto;}
	h4.participant_name{padding: 8px; margin:0; color:#fff;}


	.thermometerTall{width: inherit;}
	.thermometer{background-color: transparent; border: none; width: 100%; padding:0; margin:0;}
	.vScroll{background-color: transparent; border:none; width: 100%;}
	.thermometerWide .title{margin-top:18px;}
	.goal-donate-link{display:none;}
	.goal dl{color:#fff;}

    #dashboard-holder {background: none repeat scroll 0 0 rgba(0, 0, 0, 0.1);}
    div.tr-page-container div.side-bar {margin-top: 15px; width: 100%;}
    .menuwrap1-holder, .menuwrap3-holder{float:left; width:30%; padding:0 1.5%;}
    .menuwrap1-holder{padding-top:0;}
    #search_part_team{margin-top:0;}
    .menuwrap2-holder{width:33%; float:left;}

    #personal_page_menu{ width: 31.666666666667%; float:left; margin-left: 0.83333333333333%;
	margin-right: 0.83333333333333%;}

	a#sidebar_donate_button, a#main_donate_button {font-size: 2em; padding: 12px 0;}
	body.pg\=personal #frStatus1 {margin-top: 0;}
	div.tr-page-header{border-radius: 0; background-color: #fff;}

	body.pg\=entry #search_part_team div.ui-tabs-panel{padding:5px 0 0 0;}
	#search_part_team ul li{padding:0 15px 0 0;}
	#search_part_team ul li.ui-tabs-selected a{color:#efefef;}
	.section-container #search_part_team ul li.ui-tabs-selected a{color:#333;}

	div.indicator-container{border:none; border-radius: 0; padding: 0;}
	div.thermometer-container div.donation-link-container{padding:0; margin-top:10px;}

	.goal .achieved-dollar-amount{font-size:3.0em;margin: 0; text-align: center; font-weight: bold; padding-bottom:10px; color:#333;}
	.goa; .achieved-label:after{content:"."; clear: both; display: block; clear:none;}
	.goal .achieved-label, .goal .achieved-dollar-amount{display:block;}
	.goal .achieved-label{text-align: center; font-size:.8em; border-bottom:1px solid #555; color:#999; margin-bottom:5px; padding-bottom:5px;}

	.pg\=personal #frStatus2 .vScroll .title{border-bottom:2px solid #999;}
	.pg\=personal #frStatus2 .vScroll .scrollContent{border-bottom:1px solid #999;}


	.thermometer .goal{text-align: center;}
	.thermometer .goal span.goal-label, .thermometer .goal span.goal-dollar-amount{padding:5px; color:#999; font-weight: bold; font-size:1.2em;}
	.goal br{display: none; height:0;}

	dt.goal-label, dd.goal-dollar-amount{display: inline; margin: 0 2px;}
	.goal dl{text-align: center;}

	#personal_page_image_div img{width:100%;}

    .support_participant a, a.register-button{
    color: #FFFFFF;
    font-size: 1.4em;
    line-height: 1.5em;
    text-align: center; padding:0.9em 0;

    text-decoration: none;width:100%; display: block;
    background: rgb(147,22,56); /* Old browsers */
-moz-border-radius: 3px;
border-radius: 3px


 }

    body.pg\=personal .trPage .footer{width:960px; margin:auto;}


    div#personal_page_menu{margin-top:0;}

    body.pg\=personal #maincontent-holder{width:960px; margin: auto;}
    .GoesHere_image_sideBar .image_sideBar{width: 31.666666666667%; float:left; margin-left: 0.83333333333333%;
	margin-right: 0.83333333333333%; margin-top:15px;}

	.trPage .main{width: 98%; float:left; margin-left: 0.83333333333333%;
	margin-right: 0.83333333333333%; margin-top:15px;}

	.thermometerTall .title{display: none;}

	.maincontent .copy-holder{width: 65%; float:left; margin-left: 0.83333333333333%;
	margin-right: 0.83333333333333%;}


    .thermometerTall .image{width:100%; height:58px; background:#666; border:1px solid #666; margin:0; }
    .image .value{height:100%; background-color:#ccc;}

    body.pg\=personal .GoesHere_right_sideBar{background:#efefef;}

    div.thermometer-container span.amount-raised-value{font-size:3.0em;}

    #personal_page_main_content{width:960px; margin:auto; float:none;}

	#personal_page_main_content #personal_page_image_div{width: 31.666666666667%; float:left; margin-left: 0.83333333333333%;
	margin-right: 0.83333333333333%; margin-top:15px;}

	#personal_page_main_content .manageable-editor-window-editor {width: 65%; float:left; margin-left: 0.83333333333333%;
	margin-right: 0.83333333333333%;}

    div.entry-option-info-container + div.tr-status-indicator-container, div.menu + div.tr-status-indicator-container, div.tr-status-indicator-container + div.tr-status-indicator-container{margin-top: 0;}

    .donation-link-container .donation-link.indicator-link{display:none;}


    .vScroll .scrollContent{background-color: transparent; height:90px; border-top:2px solid #333; border-bottom:1px solid #333;}

    div.thermometer-container div.thermometer-outer{border-radius: 2px; height:58px; background: #fff; border:1px solid #333; overflow:visible;}
div.thermometer-container div.thermometer-inner{border-radius:0; background-color:#ccc; height:100%; }

.donor-list-indicator-container .indicator-title{border-bottom:2px solid #999;}
div.vscroll-container{height:120px;}

div.tr-page-container div.side-bar{padding:0;}
	#personal_page_sidebar .wrapper{width:960px; margin:auto;}

	#personal_page_header {
    padding:0 0 10px;
    }
	body.pg\=personal .team_page, body.pg\=personal .join_team{display:none;}

/********************   Team Page stuff   ************************/

.right_sideBar table.tr_legend td.tr_captain {
    background: url("../images/friendraiser/blue_runner.gif") no-repeat scroll left center transparent;
    font-weight: normal;
    text-indent: 25px;
}

.right_sideBar table.tr_roster td.tr_captain {
    background: url("../images/friendraiser/blue_runner.gif") no-repeat scroll 0 6px #fff;
    font-weight: normal;
    text-indent: 25px;
}


/*******************Event page base layout**********************************/

.menuwrap2-holder, .menuwrap3-holder{width: 31.666666666667%; margin-left: 0.83333333333333%;
	margin-right: 0.83333333333333%;
	float: left;
	display: block;
	position:relative; padding:0;}

	 .menuwrap1-holder{width: 31.666666666667%; margin-left: 0.83333333333333%;
	margin-right: 0.83333333333333%;
	float: right;
	display: block;
	position:relative; padding:0;}

	.GoesHere_main #entry_page_custom_html  #fr_html_container{width:960px; margin:auto;}

	.GoesHere_main #entry_page_custom_html #entry_sidebar_left{width: 31.666666666667%; float:left; margin-left: 0.83333333333333%;
	margin-right: 0.83333333333333%;}
	.GoesHere_main #entry_page_custom_html #eventDetailsInfo, .GoesHere_main #entry_page_custom_html #entry_main{width: 65%;  float:left; margin-left: 0.83333333333333%;
	margin-right: 0.83333333333333%;}


#entry div.entry-option-info-container + div.entry-option-info-container{margin-top:0;}

	#donate_direct_link_container{display:none;}

#entry_header_container{width:960px; margin:auto;}
.section-sub-header{background: transparent; border: none;}
.thermometer .goal{background-color:transparent;}

div.tr-page-container .GoesHere_sideBar div.side-bar{width:960px; margin:auto; float:none; padding-top:20px;}
div.tr-page-container div.main-content{width:100%;}
div.tr-page-container #entry_page_custom_html{padding:0;}

#entry_main{width: 960px; margin: auto;}

.top-status-lists{width: 960px; margin: auto;}

.image img{display:none;}
.thermometerWide .image{width:100%; height:58px; background:#666; border:1px solid #333; margin:0; }
#frStatus4{display:none;}
.thermometerWide .text{width:inherit; margin: 0; float: none;}

div.thermometer-container div.amount-raised-info{float: none;text-align:center;}
    div.thermometer-container div.amount-percentage-info{float:none; text-align:center;}
    div.thermometer-container div.amount-percentage-info span{display: inline;}
    div.thermometer-container div.amount-raised-info span.amount-raised-label{display: block; border-bottom: 1px solid #999; margin-bottom:10px;}
    div.thermometer-container span.amount-raised-label{font-size: .8em; color:#999;}
    div.thermometer-container div.amount-raised-info span.amount-raised-value{padding-top:15px; padding-bottom: 4px;}
    div.thermometer-container span.amount-percentage-value{font-size: 1.1em; font-weight: bold;}
    div.thermometer-container span.amount-percentage-label{font-size: 1.1em; font-weight:bold;}

    #search_part_team div.ui-tabs-panel{background: transparent; border:none;}
    #part_first_name{display: none;}

    body.pg\=entry #frDonorList, body.pg\=entry #frStatus2{display:none;}
    body.pg\=entry #search_part_team div.ui-tabs-panel input{width:70%;}

    a.search-part-link{display:inline-block; height:100%;}



/******************Wrapper layout styles **********************/
#menu-icon{display: none;}
ul.mainnav li{list-style: none;}

div.navigation{width:40%; text-align: right; float: right;}
div.navigation:after{content:'.'; clear: both; visibility: hidden; float: none;}
.pageHeader h1{float:left;}

.clear{clear:both; display: block;}

    .topLinks{padding-top:20px; text-align:right;}
    ul.mainnav{margin:0; padding: 0;}
    .pageHeader .navigation{padding-top:50px;}
    .pageHeader .navigation li #mainNavList a{color:#931638; margin:0 8px; font-weight:bold;}

    div.tr-page-container div.section-sub-header{background: transparent; border:none;}
    #search_part_team ul li.ui-tabs-selected{background: transparent; border: none; border-radius: 0;}

    #TeamRaiserQuickSearch{display:inline-block;}
     #TeamRaiserQuickSearch #qf{margin:0 8px 20px 0; height:20px; width:55%; background-color: #FFFFFF;
    border: 2px solid #D2D2D2!important;
    border-radius: 4px 4px 4px 4px;
    font-size: 1em;
    font-weight: 500;
    line-height: 40px;
    outline: medium none;
    padding: 5px 0 5px 5px;
    }
     .mainNav form{margin-left: 20px;}



/*******************Team page layout***************************/
body.pg\=team .GoesHere_right_sideBar .menu, body.pg\=team .GoesHere_right_sideBar #frStatus1{width: 31.666666666667%; margin-left: 0.83333333333333%;
	margin-right: 0.83333333333333%;
	float: left;
	display: block;
	position:relative;}

	body.pg\=team .GoesHere_right_sideBar #frStatus2{display:none;}

	body.pg\=team .GoesHere_right_sideBar #team_roster{width: 31.666666666667%; margin-left: 0.83333333333333%;
	margin-right: 0.83333333333333%;
	float: right;
	display: block;
	position:relative; margin-top:15px;}

	body.pg\=team .GoesHere_right_sideBar #team_roster #team_roster_help{padding-bottom: 15px; color:#efefef;}

	body.pg\=team .GoesHere_right_sideBar #team_roster .tr_captain{color:#efefef;}

	body.pg\=team #maincontent-holder{width: 960px; margin: auto;}

	table.tr_roster{width:100%;}

body.pg\=team a.teamJoinLink{background: rgb(147,22,56); /* Old browsers */
-moz-border-radius: 3px;
border-radius: 3px;
border:1px solid #777;
    font-weight:bold;
    text-decoration: none;


    color: #FFFFFF;
    font-size: 1.4em;
    line-height: 1.5em;
    text-align: center; padding:1em 0; display:block; margin-top:15px;	}

    body.pg\=team .GoesHere_right_sideBar #frStatus1{margin-top:15px;}

body.pg\=team .thermometer .title{display:none;}




/*************************footer***********************************/

.footerWrapper{clear:both; background: #000; min-height: 130px;}
.footernav{width:960px; margin: auto; padding-top:20px; }



/************************Contact us form***************************/

body.contactus div#formbox input{float: left;font-size: 1.3em; width: 200px;}

    body.contactus div#formbox input[type="text"], body.contactus input[type="number"], body.contactus input[type="password"] {
    border: 1px solid #D9D6CF;
    border-radius: 5px 5px 5px 5px;
    /*box-shadow: 3px 3px 3px #F0F0F0 inset;*/
    padding: 5px 7px;
}

body.contactus #formbox textarea{
    border: 1px solid #D9D6CF;
    border-radius: 5px 5px 5px 5px;
    /*box-shadow: 3px 3px 3px #F0F0F0 inset;*/
    padding: 5px 7px;
    width: 370px;}

.old-school br{display:none;}
.old-school label.wrapable span{float:left; width:180px; margin-bottom:20px;}

body.contactus .old-school tr{vertical-align: middle!important;}

#cons_state{font-size: 1.3em;}

 #globalNavigation ul{display:inline;}



/**************************Login page*********************************/

#login-div-content .banner-header{display:none;}
#login-div-content .footer-block{display:none;}
#login-div-content .outer-border, #login-div-content .input-border{border:none;}
#forgotstuff{display:none;}
input#RememberMe{width: inherit;}
.loginText{clear: both; padding-top: 30px;}

/***********************popups/modals***************************/




@media (max-width: 1024px){

/************************ Reset 960's to 100%********************/

.innerWrapper{width:100%;}
.pagetopWrapper .innerWrapper{width:100%;}
.innerWrapper .pageWrapper #formbox{width:100%;}
.right_sideBar{width:100%;}
div.tr-personal-page-footer{width:100%;}
div.tr-personal-page-footer{width:100%;}
.GoesHere_right_sideBar .event-info .wrapper{width:100%}
body.pg\=personal .trPage .footer{width:90%; margin:auto;}
    body.pg\=personal #maincontent-holder{width:100%;}
        #personal_page_main_content{width:100%;}
	#personal_page_sidebar .wrapper{width:100%;}
		#personal_page_header h2{width:100%;}
		#entry_header_container{width:100%; margin:auto;}
		div.tr-page-container .GoesHere_sideBar div.side-bar{width:100%;}
		#entry_main{width:100%;}
		.top-status-lists{width:100%;}
.footernav{width:90%; margin:auto;}
body.pg\=team #maincontent-holder{width: 100%;}

.GoesHere_main #entry_page_custom_html  #fr_html_container{width:100%;}

h4.participant_name{width:90%;margin:auto;}
h4.teamName{width:90%;margin:auto;}
#TrEventSearchForm{width:30%;}


#entry_sidebar_left img{width:100%;}

body.participate .outterWrapper .innerWrapper .pageWrapper .pageContent {
    width:100%;
}

body.participate .outterWrapper .innerWrapper .pageWrapper .pageContent {
    width:100%;
}

body.participate .grid_6 img{width:100%;}

 #globalNavigation ul{display:inline;}

 .mobile div.responsive{width:100%;}

  .yui-panel-container{position: absolute; width:90%; margin: auto; left: 3%!important;}
 .yui-overlay{width:95%!important; margin: auto;}
   .pageHeader{width:95%;}

}

@media (max-width: 769px){
.right_sideBar .menu, .pg\=personal #frStatus1, .pg\=personal #frStatus2 {
    width: 93.333333333333%; margin:10px auto; float:none;
}

.GoesHere_image_sideBar .image_sideBar {
    width: 93.333333333333%; margin:10px auto; float:none;
}
.trPage .imageFrame, .trPage .imageFrame img {
    width: 100%;
}
#login-div-content{position: relative; margin-bottom: 300px;}
.right-block{position:absolute; top:230px; left:5%;}

.loginText{position:relative; top: 150px; left:5%;}
.loginLinks{position:relative;top:80px; left:3%;}

.GoesHere_main #entry_page_custom_html #entry_sidebar_left{width: 93.333333333333%; float:none; }
	.GoesHere_main #entry_page_custom_html #eventDetailsInfo, .GoesHere_main #entry_page_custom_html #entry_main{width: 93.333333333333%; float:none; }


.maincontent .copy-holder {width: 93.333333333333%; margin:10px auto; float:none;}

body.pg\=team .GoesHere_right_sideBar .menu, body.pg\=team .GoesHere_right_sideBar #frStatus1, body.pg\=team .GoesHere_right_sideBar #team_roster{width: 93.333333333333%; margin:10px auto; float:none;}

.right_sideBar{padding-top:10px;}
.topLinks, div.navigation{clear: both; width:90%; margin: auto; float: none;}


.GoesHere_main #entry_page_custom_html  #fr_html_container{width:100%;}

.pagetopWrapper .pageHeader h1{width:50%; background-size:100%; margin-left:5%; height:60px;}
.pagetopWrapper .pageHeader h2{width:25%; background-size:100%; height:60px;}
#mainNavList{padding-left:0;}


.primaryActions span {display:block;}
.patientRow{height: inherit;}
.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12{width:90%; margin:auto;float: none;}

.menuwrap2-holder, .menuwrap3-holder{width: 93.333333333333%; float: none;}
.menuwrap1-holder{width: 93.333333333333%; float: none;}

 div.thermometer-container div.thermometer-outer{position:relative; top:30px;}
 #personal_page_main_content .manageable-editor-window-editor{width:95%; margin:0 2.5%;}

 #globalNavigation ul{display:inline;}

div.responsive input[type="text"], div.responsive input[type="number"], div.responsive input[type="password"], div.responsive textarea {
    box-shadow: none;
}

 #miniBar{display:none;}

 #ul.social{top:15px;}
 .topLinks{text-align:left; padding-left:15px;}
 #mainNavList{text-align:left; }
 .pageHeader .navigation{padding-top:30px;}

 #registration_options_page{width:90%; margin: auto;}


}
@media (max-width: 480px){
div.responsive .form-content label{width: inherit;}
}